html {
	height:100%
}
body {
	background-color:#FAFAFA;
	color:#373942;
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
	line-height:1.6em;
	text-align:left;
	margin:0;
	padding:0
}
.skipLink {
	display:none;
	margin-top:-9999px;
	position:absolute
}
.printLogo {
	display:none
}
img {
	display:block
}
a img {
	border:medium none
}
.clearer {
	clear:both
}
.overflow {
	overflow:hidden
}
.clearfix:after {
	clear:both;
	content:" ";
	display:block;
	font-size:0;
	height:0;
	visibility:hidden
}
ul.floatlist {
	margin:0
}
.padded5 {
	float:left;
	padding:5px
}
.padded10 {
	float:left;
	padding:10px
}
.paddedtop5 {
	float:left;
	padding-top:5px
}
.paddedtop10 {
	float:left;
	padding-top:10px
}
.paddedbottom5 {
	float:left;
	padding-bottom:5px
}
.paddedbottom10 {
	float:left;
	padding-bottom:10px
}
a:link, a:visited, a:active {
	color:#a30bc4;/*old color #5c247b;*/
	text-decoration:none
}
a:hover {
	color:#5c247b;/*old color #B986D4*/
}
.box {
	background-color:#FFF;
	border:1px solid #DCDCDC;
	margin-bottom:10px;
	overflow:hidden
}

div.header {
	overflow:hidden;
	width:940px;
	margin:0 auto -33px
}
div.header ul.cartAndSignIn {
	color:#000;
	float:right;
	font-size:11px
}
div.header ul.cartAndSignIn li.country_site {
	padding-right:4px
}
div.header ul.cartAndSignIn li.cart {
	background:url(../../../error/sessionexpired.html) repeat scroll left top transparent;
	height:16px;
	padding:6px 12px 9px 34px
}
div.header ul.cartAndSignIn li.signIn {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	height:16px;
	width:61px;
	padding:6px 0 9px 29px
}
#logo {
	margin:10px 0
}
div.header .topLinks {
	overflow:hidden;
	margin:10px 0
}
div.header .topLinks li {
	float:right;
	font-size:11px;
	line-height:14px;
	margin-left:9px;
	padding-left:15px
}
div.header .topLinks .signIn {
	background:url(../../../error/sessionexpired.html) no-repeat scroll 0 0 transparent;
	font-size:12px;
	font-weight:700;
	line-height:13px;
	padding-left:20px
}
input.topSearchBar {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	border:0 none;
	font-size:16px;
	height:21px;
	width:171px;
	padding:8px 5px 5px 30px
}
.mainNav .searchbox {
	float:right;
	margin-right:22px;
	margin-top:10px
}
.mainNav .searchbox .keywords {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	border:0 none;
	color:#333;
	height:20px;
	width:125px;
	padding:3px 11px
}
.searchbox.front {
	clear:both;
	left:50%;
	position:relative;
	width:940px;
	margin:0 auto 0 -470px
}
.searchbox.front .keywords {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	border:0 none;
	color:#333;
	height:20px;
	width:126px;
	padding:3px 11px
}

.searchbox.postcode {
	clear:both;
	/*left:50%;*/
	position:relative;
	width:320px;
	margin:10px auto 0 -450px
}
.searchbox.postcode .keywords {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	border:0 none;
	color:#333;
	height:20px;
	width:126px;
	padding:3px 11px
}
/*Global Homepage Nav w/o Blog */
/*
.frontNav ul {
	overflow:hidden;
	width:946px;
	margin:30px auto 15px
}
.frontNav > ul > li > a {
	background:url(../images/nav/nav-front.gif) repeat scroll 0 0 transparent;
	display:block;
	height:50px;
	text-indent:-9999px;
	width:162px
}
.frontNav li.enterprise a {
	background-position:-162px 0;
	width:186px
}
.frontNav li.accounting a {
	background-position:-348px 0;
	width:249px
}
.frontNav li.partners a {
	background-position:-597px 0;
	width:170px
}
.frontNav li.about a {
	background-position:-767px 0;
	width:179px
}
.frontNav li.enterprise a:hover {
	background-position:-162px -50px
}
.frontNav li.accounting a:hover {
	background-position:-348px -50px
}
.frontNav li.partners a:hover {
	background-position:-597px -50px
}
.frontNav li.about a:hover {
	background-position:-767px -50px
}
.frontNav li.enterprise.active a {
	background-position:-162px -100px
}
.frontNav li.accounting.active a {
	background-position:-348px -100px
}
.frontNav li.partners.active a {
	background-position:-597px -100px
}
.frontNav li.about.active a {
	background-position:-767px -100px
}
*/

/*	Global Homepage Nav w Blog */
.frontNav ul {
	overflow:hidden;
	width:946px;
	margin:30px auto 15px
}
.frontNav > ul > li > a {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	display:block;
	height:50px;
	text-indent:-9999px;
	width:146px
}
.frontNav li.enterprise a {
	background-position:-146px 0;
	width:170px
}
.frontNav li.accounting a {
	background-position:-316px 0;
	width:239px
}
.frontNav li.partners a {
	background-position:-555px 0;
	width:158px
}
.frontNav li.blog a {
	background-position:-713px 0;
	width:114px
}
.frontNav li.about a {
	background-position:-827px 0;
	width:119px
}
.frontNav li.enterprise a:hover {
	background-position:-146px -50px
}
.frontNav li.accounting a:hover {
	background-position:-316px -50px
}
.frontNav li.partners a:hover {
	background-position:-555px -50px
}
.frontNav li.blog a:hover {
	background-position:-713px -50px
}
.frontNav li.about a:hover {
	background-position:-827px -50px
}
.frontNav li.enterprise.active a {
	background-position:-146px -100px
}
.frontNav li.accounting.active a {
	background-position:-316px -100px
}
.frontNav li.partners.active a {
	background-position:-555px -100px
}
.frontNav li.blog.active a {
	background-position:-713px -100px
}
.frontNav li.about.active a {
	background-position:-827px -100px
}

/* Division homepage w/o Blog */
/*
div.parentSections {
	height:33px;
	overflow:hidden;
	width:940px;
	margin:-5px auto 0
}
ul.parentSections {
	float:right;
	height:50px;
	overflow:hidden
}
ul.parentSections li a {
	background:url(../images/nav/nav-parentSections.gif) repeat scroll 0 0 transparent;
	display:block;
	height:33px;
	margin-bottom:-2px;
	text-indent:-9999px;
	width:147px
}
ul.parentSections li.business a {
	background-position:0 0;
	width:70px
}
ul.parentSections li.enterprise a {
	background-position:-70px 0;
	width:80px
}
ul.parentSections li.accounting a {
	background-position:-150px 0;
	width:140px
}
ul.parentSections li.partners a {
	background-position:-290px 0;
	width:69px
}
ul.parentSections li.about a {
	background-position:-359px 0;
	width:70px
}
ul.parentSections li.business a:hover {
	background-position:0 -33px;
	width:70px
}
ul.parentSections li.enterprise a:hover {
	background-position:-70px -33px;
	width:80px
}
ul.parentSections li.accounting a:hover {
	background-position:-150px -33px;
	width:140px
}
ul.parentSections li.partners a:hover {
	background-position:-290px -33px;
	width:69px
}
ul.parentSections li.about a:hover {
	background-position:-359px -33px;
	width:70px
}
ul.parentSections li.business.active a {
	background-position:0 -66px;
	width:70px
}
ul.parentSections li.enterprise.active a {
	background-position:-70px -66px;
	width:80px
}
ul.parentSections li.accounting.active a {
	background-position:-150px -66px;
	width:140px
}
ul.parentSections li.partners.active a {
	background-position:-290px -66px;
	width:69px
}
ul.parentSections li.about.active a {
	background-position:-359px -66px;
	width:70px
}
*/

/* Division homepage with Blog */
div.parentSections {
	height:33px;
	overflow:hidden;
	width:940px;
	margin:-5px auto 0
}
ul.parentSections {
	float:right;
	height:50px;
	overflow:hidden
}
ul.parentSections li a {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	display:block;
	height:33px;
	margin-bottom:-2px;
	text-indent:-9999px;
	width:147px
}
ul.parentSections li.business a {
	background-position:0 0;
	width:70px
}
ul.parentSections li.enterprise a {
	background-position:-70px 0;
	width:80px
}
ul.parentSections li.accounting a {
	background-position:-150px 0;
	width:140px
}
ul.parentSections li.partners a {
	background-position:-290px 0;
	width:69px
}

ul.parentSections li.blog a {
	background-position:-429px 0;
	width:55px
}

ul.parentSections li.about a {
	background-position:-359px 0;
	width:70px
}
ul.parentSections li.business a:hover {
	background-position:0 -33px;
	width:70px
}
ul.parentSections li.enterprise a:hover {
	background-position:-70px -33px;
	width:80px
}
ul.parentSections li.accounting a:hover {
	background-position:-150px -33px;
	width:140px
}
ul.parentSections li.partners a:hover {
	background-position:-290px -33px;
	width:69px
}

ul.parentSections li.blog a:hover {
	background-position:-429px -33px;
	width:55px
}

ul.parentSections li.about a:hover {
	background-position:-359px -33px;
	width:70px
}
ul.parentSections li.business.active a {
	background-position:0 -66px;
	width:70px
}
ul.parentSections li.enterprise.active a {
	background-position:-70px -66px;
	width:80px
}
ul.parentSections li.accounting.active a {
	background-position:-150px -66px;
	width:140px
}
ul.parentSections li.partners.active a {
	background-position:-290px -66px;
	width:69px
}
ul.parentSections li.blog.active a {
	background-position:-429px -66px;
	width:55px
}
ul.parentSections li.about.active a {
	background-position:-359px -66px;
	width:70px
}


.mainNav {
	background:url(../../../error/sessionexpired.html) no-repeat scroll 0 -2px transparent;
	height:52px;
	width:950px;
	margin:0 auto
}
.mainNav .business > li > a {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	display:block;
	height:50px;
	margin-left:3px;
	margin-top:0;
	text-indent:-9999px;
	width:81px
}
.mainNav .business li.products a {
	background-position:-91px 0;
	width:80px
}
.mainNav .business li.customer a {
	background-position:-170px 0;
	width:205px
}
.mainNav .business li.training a {
	background-position:-387px 0;
	width:130px
}
.mainNav .business li.contact a {
	background-position:-529px 0;
	width:100px
}
.mainNav .business li.gst a {
	background-position:-632px 0;
	width:125px
}
.mainNav .business li.products a:hover {
	background-position:-91px -50px;
	width:80px
}
.mainNav .business li.customer a:hover {
	background-position:-170px -50px;
	width:205px
}
.mainNav .business li.training a:hover {
	background-position:-387px -50px;
	width:130px
}
.mainNav .business li.contact a:hover {
	background-position:-529px -50px;
	width:100px
}
.mainNav .business li.gst a:hover {
	background-position:-632px -50px;
	width:125px
}
.mainNav .business li.products.active a {
	background-position:-91px -100px;
	width:80px
}
.mainNav .business li.customer.active a {
	background-position:-170px -100px;
	width:205px
}
.mainNav .business li.training.active a {
	background-position:-387px -100px;
	width:130px
}
.mainNav .business li.contact.active a {
	background-position:-529px -100px;
	width:100px
}
.mainNav .business li.gst.active a {
	background-position:-632px -100px;
	width:125px
}
.dropDownMenu {
	background:none repeat scroll 0 0 #FFF;
	box-shadow:0 5px 10px rgba(0,0,0,0.4);
	margin-top:-3px;
	position:absolute;
	z-index:100;
	padding:20px
}
.dropDownMenu .leftCol {
	border-right:1px solid #DCDCDC;
	margin-right:15px;
	padding-right:15px;
	width:150px
}
.dropDownMenu .rightCol {
	width:150px
}
.dropDownMenu h4 {
	text-transform:uppercase
}
.business .products .dropDownMenu {
	width:333px
}
.accounting .products .dropDownMenu {
	width:186px
}
.accounting .client .dropDownMenu {
	width:197px
}
.mainNav .enterprise > li > a {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	display:block;
	height:50px;
	margin-left:3px;
	margin-top:0;
	text-indent:-9999px;
	width:83px
}
.mainNav .enterprise li.products a {
	background-position:-500px 0;
	width:90px
}
.mainNav .enterprise li.solutions a {
	background-position:-83px 0;
	width:89px
}
.mainNav .enterprise li.support a {
	background-position:-172px 0;
	width:84px
}
.mainNav .enterprise li.downloads a {
	background-position:-590px 0;
	width:110px
}
.mainNav .enterprise li.contact a {
	background-position:-256px 0;
	width:110px
}
.mainNav .enterprise li.training a {
	background-position:-360px 0;
	width:134px
}
.mainNav .enterprise li.products a:hover {
	background-position:-500px -50px
}
.mainNav .enterprise li.support a:hover {
	background-position:-172px -50px
}
.mainNav .enterprise li.downloads a:hover {
	background-position:-590px -50px
}
.mainNav .enterprise li.contact a:hover {
	background-position:-256px -50px
}
.mainNav .enterprise li.training a:hover {
	background-position:-360px -50px
}
.mainNav .enterprise li.products.active a {
	background-position:-500px -100px
}
.mainNav .enterprise li.support.active a {
	background-position:-172px -100px
}
.mainNav .enterprise li.downloads.active a {
	background-position:-590px -100px
}
.mainNav .enterprise li.contact.active a {
	background-position:-256px -100px
}
.mainNav .enterprise li.training.active a {
	background-position:-360px -100px
}
.mainNav .entSolutions.dropDownMenu .rightCol h6 {
	margin-top:33px
}
.mainNav .accounting > li > a {
	background:url(../../../error/sessionexpired.html) no-repeat scroll 0 0 transparent;
	display:block;
	height:50px;
	margin-left:3px;
	margin-top:0;
	text-indent:-9999px;
	width:79px
}
.mainNav .accounting li.products a {
	background-position:-79px 0;
	width:82px
}
.mainNav .accounting li.client a {
	background-position:-161px 0;
	width:189px
}
.mainNav .accounting li.training a {
	background-position:-350px 0;
	width:140px
}
.mainNav .accounting li.become a {
	background-position:-490px 0;
	width:146px
}
.mainNav .accounting li.contact a {
	background-position:-636px 0;
	width:90px
}
.mainNav .accounting li.products a:hover {
	background-position:-79px -50px
}
.mainNav .accounting li.client a:hover {
	background-position:-161px -50px
}
.mainNav .accounting li.training a:hover {
	background-position:-350px -50px
}
.mainNav .accounting li.become a:hover {
	background-position:-490px -50px
}
.mainNav .accounting li.contact a:hover {
	background-position:-636px -50px
}
.mainNav .accounting li.products.active a {
	background-position:-79px -100px
}
.mainNav .accounting li.client.active a {
	background-position:-161px -100px
}
.mainNav .accounting li.training.active a {
	background-position:-350px -100px
}
.mainNav .accounting li.become.active a {
	background-position:-490px -100px
}
.mainNav .accounting li.contact.active a {
	background-position:-636px -100px
}
.mainNav .partners li a {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	display:block;
	height:50px;
	margin-left:3px;
	margin-top:0;
	text-indent:-9999px;
	width:83px
}
.mainNav .partners li.become a {
	background-position:-83px 0;
	width:145px
}
.mainNav .partners li.partner a {
	background-position:-228px 0;
	width:151px
}
.mainNav .partners li.contact a {
	background-position:-379px 0;
	width:112px
}
.mainNav .partners li.partner a:hover {
	background-position:-228px -50px
}
.mainNav .partners li.contact a:hover {
	background-position:-379px -50px
}
.mainNav .partners li.partner.active a {
	background-position:-228px -100px
}
.mainNav .partners li.contact.active a {
	background-position:-379px -100px
}

/* about us nav change request - 16Jan2012 - ThomasL */
.mainNav .about li a {
	background:url(../../../error/sessionexpired.html) repeat scroll 0 0 transparent;
	display:block;
	height:50px;
	margin-left:0px;
	margin-top:0;
	text-indent:-9999px;
	width:83px
}
.mainNav .about li.the a {
	background-position:-83px 0;
	width:139px
}
.mainNav .about li.backing a {
	background-position:-222px 0;
	width:151px
}
.mainNav .about li.news a {
	background-position:-373px 0;
	width:80px
}
.mainNav .about li.careers a {
	background-position:-453px 0;
	width:80px
}
.mainNav .about li.contact a {
	background-position:-533px 0;
	width:95px
}
.mainNav .about li.the a:hover {
	background-position:-83px -50px
}
.mainNav .about li.backing a:hover {
	background-position:-222px -50px
}
.mainNav .about li.news a:hover {
	background-position:-373px -50px
}
.mainNav .about li.careers a:hovera {
	background-position:-453px -50px
}
.mainNav .about li.contact a:hover {
	background-position:-533px -50px
}
.mainNav .about li.the.active a {
	background-position:-83px -100px
}
.mainNav .about li.backing.active a {
	background-position:-222px -100px
}
.mainNav .about li.news.active a {
	background-position:-373px -100px
}
.mainNav .about li.careers.active a {
	background-position:-453px -100px
}
.mainNav .about li.contact.active a {
	background-position:-533px -100px
}

.content {
	width:940px;
	margin:0 auto
}
.footer {
	color:#444;
	text-align:center;
	width:940px;
	margin:10px auto 0
}
.footer ul {
	margin-left:0
}
.footer a {
	color:#444
}
.footer a:hover {
	text-decoration:underline
}
.footer > ul.footersections > li {
	float:left;
	text-align:left;
	width:235px
}
.footer > ul.footersections > li > h6 {
	border-bottom:1px solid #DCDCDC;
	height:22px;
	margin-bottom:5px
}
.footer > ul.footersections > li ul {
	font-size:11px;
	line-height:1.9em;
	margin-bottom:10px
}
footer > ul.footersections > li li.signIn {
	-moz-border-bottom-colors:none;
	-moz-border-image:none;
	-moz-border-left-colors:none;
	-moz-border-right-colors:none;
	-moz-border-top-colors:none;
	background:url(../../../error/sessionexpired.html) no-repeat scroll 0 10px transparent;
	font-size:12px;
	font-weight:700;
	border-color:#DCDCDC 0;
	border-style:solid none;
	border-width:1px 0;
	margin:7px 0;
	padding:9px 20px
}
.footer .bottomLinks {
	border-top:1px solid #DCDCDC;
	margin:15px 0;
	padding:15px 0
}
.footer .bottomLinks li {
	font-size:11px;
	margin-right:5px
}
.footer .bottomLinks select {
	margin-right:20px
}
.footer .bottomLinks .sitemap {
	margin-left:20px
}
.left, ul.floatlist > li, div.header img#logo {
	float:left
}
.right, .searchbox.front ul {
	float:right
}
div.header ul.cartAndSignIn a, .footer > ul.footersections > li .heading {
	font-weight:700
}
.frontNav li.business a, .mainNav .business li.home a, .mainNav .enterprise li.home a, .mainNav .accounting li.home a, .mainNav .partners li.home a, .mainNav .about li.home a {
	background-position:0 0
}
.frontNav li.business a:hover, .mainNav .business li.home a:hover, .mainNav .enterprise li.home a:hover, .mainNav .accounting li.home a:hover, .mainNav .partners li.home a:hover, .mainNav .about li.home a:hover {
	background-position:0 -50px
}
.frontNav li.business.active a, .mainNav .business li.home.active a, .mainNav .enterprise li.home.active a, .mainNav .accounting li.home.active a, .mainNav .partners li.home.active a, .mainNav .about li.home.active a {
	background-position:0 -100px
}
.mainNav .business > li, .mainNav .enterprise > li, .mainNav .accounting > li {
	height:50px
}
.mainNav .enterprise li.solutions a:hover, .mainNav .partners li.become a:hover {
	background-position:-83px -50px
}
.mainNav .enterprise li.solutions.active a, .mainNav .partners li.become.active a {
	background-position:-83px -100px
}
/* tablessorter */
table.tablesorter {
	font-family:arial;
	background-color: #F3EAF8;
	margin:10px 0pt 15px;
	font-size: 9pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	/*background-color: #e6EEEE;*/	
	background-color: #F3EAF8;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px 16px 4px 4px;
	color: #8132AA;
	line-height: 1.2em;
}
table.tablesorter thead tr td, table.tablesorter tfoot tr td {
	/*background-color: #e6EEEE;*/	
	background-color: #F3EAF8;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
	color: #8132AA;
}
table.tablesorter thead tr .header {
	background-image: url(../../../error/sessionexpired.html);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../../../error/sessionexpired.html);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../../../error/sessionexpired.html);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #F3EAF8;
}